.kl-blog-item-thumbnail {
    display: block;
}

.zn_blog_archive_element .itemList{
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    height: auto !important;
}

.zn_blog_archive_element .filterable-news-element {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    width: 25%;
}

.zn_blog_archive_element .kl-blog-item-container.zn_columns .kl-blog-full-image-link {
    display: block;
    position: relative;
    height: 0;
    padding-top: 56.25%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.kl-blog-item-overlay-inner .kl-blog-item-overlay-more:hover {
    border-color: #CDAF74 !important;
    background-color: #CDAF74 !important;
}